format = 2
pkgname = orcania
pkgbase = orcania
pkgver = 2.2.2-1
pkgarch = aarch64
pkgbuild_sha256sum = 13b1a5eca9c2a960771a6382acdcf80159b6b1048620bbad4da9bc8b9a526d4f
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1651399682
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-2-aarch64
installed = aom-3.3.0-1-aarch64
installed = archlinuxarm-keyring-20140119-1-any
installed = attr-2.5.1-2-aarch64
installed = audit-3.0.8-1-aarch64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = avahi-0.8+22+gfd482a7-3-aarch64
installed = bash-5.1.016-1-aarch64
installed = binutils-2.38-3-aarch64
installed = bison-3.8.2-4-aarch64
installed = brotli-1.0.9-8-aarch64
installed = bzip2-1.0.8-4-aarch64
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.77-1-aarch64
installed = ca-certificates-utils-20210603-1-any
installed = cairo-1.17.6-2-aarch64
installed = cmake-3.23.1-1-aarch64
installed = coreutils-9.1-1-aarch64
installed = curl-7.83.0-1-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.14.0-1-aarch64
installed = diffutils-3.8-1-aarch64
installed = distcc-3.4-4-aarch64
installed = doxygen-1.9.3-1-aarch64
installed = e2fsprogs-1.46.5-3-aarch64
installed = elfutils-0.187-1-aarch64
installed = expat-2.4.8-1-aarch64
installed = fakeroot-1.28-1-aarch64
installed = file-5.41-1-aarch64
installed = filesystem-2021.12.07-1-aarch64
installed = findutils-4.9.0-1-aarch64
installed = flex-2.6.4-3-aarch64
installed = fontconfig-2:2.14.0-1-aarch64
installed = freetype2-2.12.1-1-aarch64
installed = fribidi-1.0.12-1-aarch64
installed = gawk-5.1.1-1-aarch64
installed = gc-8.2.0-3-aarch64
installed = gcc-11.2.0-3-aarch64
installed = gcc-libs-11.2.0-3-aarch64
installed = gd-2.3.3-3-aarch64
installed = gdbm-1.23-1-aarch64
installed = gdk-pixbuf2-2.42.8-1-aarch64
installed = gettext-0.21-2-aarch64
installed = ghostscript-9.56.1-1-aarch64
installed = giflib-5.2.1-2-aarch64
installed = git-2.36.0-1-aarch64
installed = glib2-2.72.1-1-aarch64
installed = glibc-2.35-2-aarch64
installed = gmp-6.2.1-1-aarch64
installed = gnupg-2.2.35-1-aarch64
installed = gnutls-3.7.4-2-aarch64
installed = gpgme-1.17.1-1-aarch64
installed = graphite-1:1.3.14-1-aarch64
installed = graphviz-3.0.0-1-aarch64
installed = grep-3.7-1-aarch64
installed = groff-1.22.4-7-aarch64
installed = gsfonts-20200910-2-any
installed = gts-0.7.6.121130-2-aarch64
installed = guile-2.2.7-2.1-aarch64
installed = gzip-1.12-1-aarch64
installed = harfbuzz-4.2.1-1-aarch64
installed = hicolor-icon-theme-0.17-2-any
installed = iana-etc-20220427-1-any
installed = icu-71.1-1-aarch64
installed = ijs-0.35-3-aarch64
installed = jbig2dec-0.19-1-aarch64
installed = json-c-0.16-1-aarch64
installed = jsoncpp-1.9.5-2-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = krb5-1.19.3-1-aarch64
installed = lcms2-2.13.1-1-aarch64
installed = less-1:590-1-aarch64
installed = libarchive-3.6.1-1-aarch64
installed = libassuan-2.5.5-1-aarch64
installed = libcap-2.64-1-aarch64
installed = libcap-ng-0.8.3-1-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-1:2.4.1-1-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.13-1-aarch64
installed = libde265-1.0.8-2-aarch64
installed = libelf-0.187-1-aarch64
installed = libffi-3.4.2-5-aarch64
installed = libgcrypt-1.10.1-1-aarch64
installed = libgpg-error-1.45-1-aarch64
installed = libheif-1.12.0-3-aarch64
installed = libice-1.0.10-3-aarch64
installed = libidn-1.38-1-aarch64
installed = libidn2-2.3.2-1-aarch64
installed = libjpeg-turbo-2.1.3-1-aarch64
installed = libksba-1.6.0-1-aarch64
installed = libldap-2.6.1-1-aarch64
installed = libmicrohttpd-0.9.75-1-aarch64
installed = libmpc-1.2.1-2-aarch64
installed = libnghttp2-1.47.0-1-aarch64
installed = libnsl-2.0.0-2-aarch64
installed = libp11-kit-0.24.1-1-aarch64
installed = libpaper-1.1.28-1-aarch64
installed = libpng-1.6.37-3.1-aarch64
installed = libpsl-0.21.1-1-aarch64
installed = librsvg-2:2.54.1-1-aarch64
installed = libsasl-2.1.27-3-aarch64
installed = libsecret-0.20.5-2-aarch64
installed = libsm-1.2.3-2-aarch64
installed = libssh2-1.10.0-1-aarch64
installed = libsysprof-capture-3.44.0-1-aarch64
installed = libtasn1-4.18.0-1-aarch64
installed = libthai-0.1.29-1-aarch64
installed = libtiff-4.3.0-2-aarch64
installed = libtirpc-1.3.2-1-aarch64
installed = libtool-2.4.6+59+gb55b1cc8-2-aarch64
installed = libunistring-0.9.10-3-aarch64
installed = libusb-1.0.26-1-aarch64
installed = libuv-1.43.0-1-aarch64
installed = libwebp-1.2.2-1.1-aarch64
installed = libx11-1.7.5-1-aarch64
installed = libxau-1.0.9-3-aarch64
installed = libxaw-1.0.14-1-aarch64
installed = libxcb-1.14-1-aarch64
installed = libxcrypt-4.4.28-2-aarch64
installed = libxdmcp-1.1.3-3-aarch64
installed = libxext-1.3.4-3-aarch64
installed = libxft-2.3.4-1-aarch64
installed = libxml2-2.9.13-2-aarch64
installed = libxmu-1.1.3-2-aarch64
installed = libxpm-3.5.13-2-aarch64
installed = libxrender-0.9.10-4-aarch64
installed = libxt-1.2.1-1-aarch64
installed = linux-api-headers-5.16.8-1-any
installed = lz4-1:1.9.3-2-aarch64
installed = lzo-2.10-3-aarch64
installed = m4-1.4.19-1-aarch64
installed = make-4.3-3.1-aarch64
installed = mpfr-4.1.0.p13-2-aarch64
installed = ncurses-6.3-3-aarch64
installed = netpbm-10.73.37-1-aarch64
installed = nettle-3.7.3-1.1-aarch64
installed = ninja-1.10.2-1.1-aarch64
installed = npth-1.6-3-aarch64
installed = openjpeg2-2.4.0-1-aarch64
installed = openssl-1.1.1.n-1-aarch64
installed = p11-kit-0.24.1-1-aarch64
installed = pacman-6.0.1-4-aarch64
installed = pacman-mirrorlist-20220329-1-any
installed = pam-1.5.2-1-aarch64
installed = pambase-20211210-1-any
installed = pango-1:1.50.7-1-aarch64
installed = patch-2.7.6-8-aarch64
installed = pcre-8.45-1-aarch64
installed = pcre2-10.39-1-aarch64
installed = perl-5.34.1-1-aarch64
installed = perl-error-0.17029-3-any
installed = perl-mailtools-2.21-5-any
installed = perl-timedate-2.33-3-any
installed = pinentry-1.2.0-1-aarch64
installed = pixman-0.40.0-1-aarch64
installed = pkgconf-1.8.0-1-aarch64
installed = popt-1.18-3-aarch64
installed = readline-8.1.002-1-aarch64
installed = rhash-1.4.2-1-aarch64
installed = run-parts-5.5-1-aarch64
installed = sed-4.8-1-aarch64
installed = shadow-4.11.1-1-aarch64
installed = shared-mime-info-2.0+144+g13695c7-1-aarch64
installed = sqlite-3.38.3-1-aarch64
installed = sudo-1.9.10-1-aarch64
installed = systemd-libs-250.5-1-aarch64
installed = tar-1.34-1-aarch64
installed = texinfo-6.8-2-aarch64
installed = tpm2-tss-3.2.0-1-aarch64
installed = tzdata-2022a-1-aarch64
installed = util-linux-2.38-1-aarch64
installed = util-linux-libs-2.38-1-aarch64
installed = which-2.21-5-aarch64
installed = x265-3.5-3-aarch64
installed = xcb-proto-1.14.1-5-any
installed = xorgproto-2022.1-1-any
installed = xz-5.2.5-3-aarch64
installed = zlib-1:1.2.12-2-aarch64
installed = zstd-1.5.2-3-aarch64
